Stuffed Tracker was specially designed to be as undemanding to the server environment as possible. As a result it runs great on most of the modern server configurations and doesn't require any non-standard software to be installed.

Still, we recommend to examine the system requirements below before you will download or purchase the product.

Operatingsystem

OS doesn't matter as longer as all other requirements below are met by the server.

Web server

Any web server that is capable of running PHP, including Apache (recommended) and Microsoft IIS.

SSL

You would need to be able to call Stuffed Tracker from an SSL-protected secure site in order to track sales (not required if you dont plan to track sales or your thank you page, which is displayed right after a successful sale, is located on a non-secure site).

PHP

Stuffed Tracker works great with PHP versions starting from 4.0.3. PHP should have short tags (<??>) and MySQL extension enabled, which is usually the case on most of the PHP installations.

In order to run a command line script (which is used in reports caching, archiving and statistics removal) periodically, you would need to be able to add the script to the cron (Unix) or the tasks scheduler (Windows). You will also need to be able to call the script with a PHP CLI executable (which should be available in your PHP installation if you are using PHP version 4.3.0 and above).

cURL and iconv PHP extensions are recommended. Stuffed Tracker will work without them, but some of the functionality will be slightly limited.

Zend Optimizer is recommended for better performance, but not required.

Database

MySQL version 4.0 or higher (4.1 or higher recommended).

Browser

To use the control panel you should have a modern browser (IE 6+, Firefox 1.5+, Safari, Opera 9+) with Javascript and cookies enabled (standard settings).

Personal $79.95
Merchant $129.95
Agency $299.95